@charset "UTF-8";
.fullBox {
  position: relative;
  width: calc(100vw - 17px);
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

/* CSS Document */
.contentBox .leftBox {
  padding: 0 50px 0 0;
}

.contentBox .rightBox {
  padding: 0;
}

.side_contactInfo {
  margin: 0;
}

.thankInfo {
  /*感謝資訊*/
  padding: 0 0 20px 0;
  color: #2f2f2f;
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 25px;
  border-bottom: 1px solid #D6D6D6;
}

.formBox {
  margin-top: 20px;
  color: #2f2f2f;
  /*字的顏色*/
  font-size: 13px;
}

.formBox .left {
  margin-bottom: 5px;
}

.formBox label {
  display: inline-block;
  margin-right: 7px;
  font-size: 15px;
  color: #2F2F2F;
}

.formBox label em {
  color: #E61F6E;
  /*星號的顏色*/
  font-style: normal;
  font-weight: normal;
  font-family: "新細明體", Verdana, Geneva, sans-serif;
}

.formBox .right {
  position: relative;
}

.formBox .right:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0aa69+0,d0aa69+2,ddc699+55,b39669+100 */
  background: #d0aa69;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(-50deg, #d0aa69 0%, #d0aa69 2%, #ddc699 55%, #b39669 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0aa69', endColorstr='#b39669',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  transition: all .4s;
}

.formBox .right.on:after {
  width: 100%;
}

.formBox input[type="text"] {
  padding: 5px 0;
  width: 100%;
  height: 35px;
  line-height: 35px;
  border: none;
  border-bottom: 1px solid #555;
  box-sizing: border-box;
}

.formBox select {
  padding: 5px;
  height: 35px;
  border: 1px solid #555;
  box-sizing: border-box;
}

.formBox textarea {
  display: block;
  width: 100%;
  height: 100px;
  padding: 5px 0;
  border: none;
  border-bottom: 1px solid #555;
  box-sizing: border-box;
  resize: none;
}

.formBox input[type="text"]:focus, .formBox select:focus, .formBox textarea:focus {
  outline: 0;
}

/*驗證碼*/
.checkArea {
  clear: both;
  padding-top: 25px;
}

.checkArea .sliderBox {
  position: relative;
  display: inline-block;
  margin-right: 8px;
}

.checkArea p.note {
  /*向右滑動解鎖*/
  font-size: 15px;
  font-family: 微軟正黑體;
  color: #999;
  position: absolute;
  left: 55px;
  top: 7px;
}

.checkArea .btn {
  /*送出按鈕*/
  display: inline-block;
  vertical-align: top;
}

.checkArea .btn a {
  /*送出按鈕*/
  cursor: pointer;
  display: block;
  padding: 0 30px;
  height: 45px;
  line-height: 45px;
  font-size: 15px;
  background: #414141;
  letter-spacing: .15em;
  color: #fff;
  transition: all .5s ease-in-out;
}

.checkArea .btn a:hover {
  background: #825728;
}

.error {
  box-shadow: 0 0 10px #F00;
}

/*****************/
/** QapTcha CSS **/
/*****************/
.QapTcha {
  /*整個驗證碼區*/
  position: relative;
}

.QapTcha .clr {
  clear: both;
}

.QapTcha .bgSlider {
  /*滑軌*/
  width: 230px;
  height: 45px;
  float: left;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d0aa69+0,b08d50+100 */
  background: #d0aa69;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to left, #d0aa69 0%, #b08d50 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0aa69', endColorstr='#b08d50',GradientType=1 );
  /* IE6-9 */
}

.QapTcha .Slider {
  /*按鈕*/
  cursor: pointer;
  width: 45px;
  height: 45px;
  background: transparent;
  position: relative;
  left: 0;
  top: 50% !important;
  -webkit-transform: translateY(-50%) !important;
      -ms-transform: translateY(-50%) !important;
          transform: translateY(-50%) !important;
  z-index: 99;
}

.QapTcha .Slider:after {
  content: '\f105';
  font-family: FontAwesome;
  line-height: 40px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 44px;
  color: #fff;
  text-align: center;
  font-size: 24px;
  background: #ae8a4c;
}

.checkArea p.note {
  /*向右滑動解鎖*/
  font-size: 15px;
  font-family: 微軟正黑體;
  color: #fff;
  position: absolute;
  left: 55px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  letter-spacing: .05em;
}

.QapTcha .dropSuccess {
  /*成功*/
  color: #4e8b37;
}

.QapTcha .dropError {
  /*錯誤*/
  display: none;
}

@media (max-width: 1023px) {
  .contentBox .leftBox {
    padding: 0 0 30px 0;
  }
}
